package cn.com.countrygarden.bi.main.service.performance;

public interface PerformanceMonthService {
    Object scoreListRegion(long elementId, String userCode);

    Object scoreListCompany(long elementId, String userCode);

    //----------------------重构:月度绩效分析和我的考核

    Object getElementAveScore(long elementId);

    Object performanceAnalysis(long elementId,String typeNo,String userCode,int month);

    Object myPerformance(String[] selectAreaList,String typeNo,String userCode,int month);
}
